copilot-language-4.8: A Haskell-embedded DSL for monitoring hard real-time distributed systems.

Safe Haskell | Safe
Language | Haskell2010

Copilot.Language.Reify

Description

Transform a Copilot Language specification into a Copilot Core specification.

Synopsis

- reify :: Spec' a -> IO Spec

# Documentation

reify :: Spec' a -> IO Spec Source #

Transform a Copilot Language specification into a Copilot Core specification.